@charset "utf-8";
/* CSS Document */

.header_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #F6C018;
	
}

.Heading 1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	color: #06223D;
}

.Heading 3 {
	font-family: Arial Black, Gadget, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #092944;
	
}

.Text_nav_blue_bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #1F1E5A;
}

.Text_nav_blue_bold02 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #1F1E5A;
}
.Text_nav_blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #1F1E5A;
}

.Text_nav_LT_blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #09F;
}

.Text_nav_grn {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #A5B43D;
}

.bdy_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	font-weight: bold;
}

.bdy_text_thin {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	font-weight: normal;
	font-style: normal;
}

.bdy_text_header {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1F1E5A;
}

.links_bdy_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	font-style: normal;
}

.footer_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	
}
